Bug 206400 - www/p5-WebDAO: Update to 2.25
Summary: www/p5-WebDAO: Update to 2.25
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Sunpoet Po-Chuan Hsieh
URL:
Keywords: easy, patch, patch-ready
Depends on:
Blocks:
 
Reported: 2016-01-19 11:51 UTC by Jochen Neumeister
Modified: 2016-02-01 19:49 UTC (History)
2 users (show)

See Also:
bugzilla: maintainer-feedback? (zag)


Attachments
p5-WebDAO.diff (1.46 KB, patch)
2016-01-19 11:51 UTC, Jochen Neumeister
koobs: maintainer-approval? (zag)
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 zag 2016-01-25 06:51:21 UTC
Thaks!
Comment 2 commit-hook freebsd_committer 2016-02-01 19:47:59 UTC
A commit references this bug:

Author: sunpoet
Date: Mon Feb  1 19:47:18 UTC 2016
New revision: 407736
URL: https://svnweb.freebsd.org/changeset/ports/407736

Log:
  - Update to 2.25
  - While I'm here:
    - Add NO_ARCH
    - Remove x-generate-plist:

  Changes:	http://search.cpan.org/dist/WebDAO/Changes
  PR:		206400
  Submitted by:	<jochen@jochen-neumeister.de>
  Approved by:	Zahatski Aliaksandr <zag@cpan.org> (maintainer)

Changes:
  head/www/p5-WebDAO/Makefile
  head/www/p5-WebDAO/distinfo
  head/www/p5-WebDAO/pkg-plist
Comment 3 Sunpoet Po-Chuan Hsieh freebsd_committer 2016-02-01 19:49:02 UTC
Committed. Thanks!